.button, input[type="submit"],
input[type="button"],
button {
  background-color: #8d8b8a;
  color: #dddddf;
  font-weight: 100;
}

.share-wrapper {
  background-color: #ed0c6e;
  color: #ededee;
  font-weight: 100;
}

input[type="submit"].share-wrapper,
input[type="button"].share-wrapper,
button.share-wrapper, .button.share-wrapper,
.share-wrapper .button,
.share-wrapper input[type="submit"],
.share-wrapper input[type="button"],
.share-wrapper button {
  background-color: #da0562;
  color: #ededee;
  font-weight: 100;
}

input[type="submit"].share-wrapper:hover,
input[type="button"].share-wrapper:hover,
button.share-wrapper:hover, .button.share-wrapper:hover,
.share-wrapper .button:hover,
.share-wrapper input[type="submit"]:hover,
.share-wrapper input[type="button"]:hover,
.share-wrapper button:hover {
  background-color: #ededee;
  color: #ed0c6e;
  font-weight: normal;
}

.share-wrapper .share-options {
  visibility: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.share-wrapper.open .share-options {
  visibility: visible;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.button, input[type="submit"],
input[type="button"],
button, .share-wrapper .share, .share-wrapper .share-options {
  -webkit-transition: all 100ms ease-in;
  -moz-transition: all 100ms ease-in;
  -ms-transition: all 100ms ease-in;
  -o-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
}

.share-wrapper a {
  color: inherit;
}

.button, input[type="submit"],
input[type="button"],
button {
  float: left;
  display: inline-block;
  border: none !important;
  text-align: center;
  padding: 10px 30px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600 !important;
  height: 50px;
  line-height: 32px;
  margin-right: 10px;
}
.button i, input[type="submit"] i,
input[type="button"] i,
button i {
  font-size: 20px;
  position: relative;
  top: 3px;
  margin-right: 30px;
}

.button.notext, input.notext[type="submit"],
input.notext[type="button"],
button.notext {
  padding: 10px;
  width: 50px;
  margin-right: 0;
}
.button.notext i, input.notext[type="submit"] i,
input.notext[type="button"] i,
button.notext i {
  top: 3px;
  margin-right: 0;
}

.share-wrapper {
  position: absolute;
  right: 0;
  top: 100%;
  display: block;
  width: auto;
  z-index: 2;
  height: 60px;
}
.share-wrapper .share {
  display: block;
  width: auto;
  padding: 0 10px;
  height: 60px;
  cursor: pointer;
  line-height: 60px;
  float: right;
  margin-right: 0;
}
.share-wrapper .share i {
  margin-left: 10px;
  margin-right: 0;
}
.share-wrapper .share-options {
  width: 0;
  height: 60px;
  white-space: nowrap;
  overflow: hidden;
}
.share-wrapper .share-options .button, .share-wrapper .share-options input[type="submit"],
.share-wrapper .share-options input[type="button"],
.share-wrapper .share-options button {
  display: inline-block;
  height: 60px;
  width: 60px;
  line-height: 45px;
}
.share-wrapper.open .share-options {
  width: 120px;
  float: right;
}
